#    This file is part of the FElt finite element analysis package.
#    Copyright (C) 1993 Jason I. Gobat and Darren C. Atkinson
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

include ../Makefile.conf


all:;		@cd Felt; echo "Making all in Felt ..."; make all
		@cd XFelt; echo "Making all in XFelt ..."; make all
		@cd Velvet; echo "Making all in Velvet ..."; make all
		@cd Corduroy; echo "Making all in Corduroy ..."; make all

clean:;		@cd Felt; echo "Cleaning Felt ..."; make clean
		@cd XFelt; echo "Cleaning XFelt ..."; make clean
		@cd Velvet; echo "Cleaning Velvet ..."; make clean
		@cd Corduroy; echo "Cleaning Corduroy ..."; make clean

install:;	@cd Felt; echo "Installing in Felt ..."; make install
		@cd XFelt; echo "Installing in XFelt ..."; make install
		@cd Velvet; echo "Installing in Velvet ..."; make install
#		@cd Corduroy; echo "Installing in Corduroy ..."; make install
